#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-4Y8sTL0Oe2XISjPVk7wJER
key: cryptohash-conduit-0.1.1-4Y8sTL0Oe2XISjPVk7wJER
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: 5342f2320ea512b828b27bc4d1c5bbd9
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-4Y8sTL0Oe2XISjPVk7wJER
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t
    conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd
    cryptohash-0.11.9-9u9fSI5Bbfz6t6H7wnd9lf transformers-0.5.2.0
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt=11f5959f328c663d7ee883702af377dd
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=f535b5e5a897661c493ba14a3655526f
             conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd=d961624ed9edfaf54a345ad550bbd9bf
             cryptohash-0.11.9-9u9fSI5Bbfz6t6H7wnd9lf=69e394229c84372856c2ac81d430704c
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

